@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#Nwcsr6xm9, #f6CwG6o, #KBA9DUTRz, #qkJjbH694GR, #yHCKethunzk, #afnx5DT62, #F5Z8vs3, #TkWsGx, #E53iJeNiM, #okMhI1, #UCOt0E, #guTvT8d, #nJOPCkCnlqd, #O7xhOaGr, #EEenk9oYWy1, #z81QH0CK, #IKvsFRwQ0rN, #aF914SQrNG, #W4p1dqbmMZ, #DfodOXiEm, #huwddZ, #gWpeBn, #KJqdNe9haJ, #CvoT1K, #tQteU8, #vjuPDhYDaPQ, #o8m2hJO, #XX6dcV8, #J8QAS0Goek2, #BOjmsubYban, #vqPJh6Wz, #gOFh74ZbcPY, #tjLpmzx, #vlhDOiy8j, #BbI0h5gj3Yj, #lqD9VcZ4, #i1gfhETX, #m7gy57LxJFQ, #bY4Cmb, #IBh30ZHh, #EUAGggX, #WFvsuBe, #aKx2ko, #Li1WPPbij8y, #sgwOT5ue, #SL67vqWm, #nhjcJjAN, #fH7zRlln1y, #zi2hBLs, #ctHAc519y, #gsQMIgxnF, #QMcXpwycyZ, #ellom2O7Zz, #YEOEhUd, #Ui1p4y, #ecHQxCu5yL, #NDqmyHs, #nNRRd1, #DISPs8Qkk, #Oq1rzeOvF8, #BU9N0x16Hvx, #EeOKaO7VbY, #xAq95c4, #CDsMGOkq, #cOM2jWMcVj3, #aCHklX, #Tb8qO7nHf, #DIcpWyBYf, #zDsWtDo, #nGtBbwF, #jaqFBl, #ZSILUY8p, #bHyUotYjk, #viv7cSD, #DRqwQCU, #xJmwnDQ4, #k7BAZKjU, #aDIlZn, #y9zl7dkrdRU, #e9FJGTe, #Mc9u6B7V4Ly, #LzQVb1I, #YiNm6971KNT, #WZtpoG9F, #pir22zXZGN, #wcFiSexJV, #occ5yYoVCPT, #rAYgTct, #VH1qJDVh, #ajxU28BL2F, #lxbpLQk2eyO, #hXZUi6P, #uxakiDwM, #nUPxgSC06, #HYjUuTj, #CvCatNFhw, #FVQ8LGW1, #LSckp2V69CT, #x14iuiU0u, #qe8rqEX, #TdsfBF3, #dfaKUqfLRPi, #AxGt4OhkMK, #fB4LRojRjbf, #tW51wncy, #aiTtjpIfa, #yfDvE6t8Iv, #TsckaMKd3, #Vwmpx9aYX, #bkcfpUS, #r6k0LvRC1s, #tV0FQi4b3g, #NFU8JLfBH8, #xqcEhW9OVv, #WO1Ublwg, #tpadbhcGlM, #No7SrV3G, #oNY78p, #cGAzz0sW1, #IbUXALJbF, #jukQCVdfW, #I7T2XAloZs, #Pn9JOg9X6rh, #Pmnimy, #CjVUOX, #sYy0Vd, #Tht0PxjissO, #Vnb0De0N, #SRIcij2A, #e349WDXew, #Li0j5iry, #tz3paBvlz, #JRqoAvkJY, #pv50r9N, #ZiujvuElq, #x3E21iHl, #w2crI2tl6, #ylgeMban, #Sgzq9zr5pf, #CRpLxTj3, #Cmq5AeI, #IoBIlBCL, #ezL6WoJ, #YtpPLViZf, #qKfJaiIzsy, #v03LQ7Zg5, #ymyKiMM, #Q0ix5VIeBA, #LB8tooGMl, #lkIend, #lFDlJ5d39mQ, #KqCHbs3, #ebfrfH, #JSLXjx, #ZX4RCkD2, #QdXUaV7sC, #dtJDByjhIs), :is(#Nwcsr6xm9, #f6CwG6o, #KBA9DUTRz, #qkJjbH694GR, #yHCKethunzk, #afnx5DT62, #F5Z8vs3, #TkWsGx, #E53iJeNiM, #okMhI1, #UCOt0E, #guTvT8d, #nJOPCkCnlqd, #O7xhOaGr, #EEenk9oYWy1, #z81QH0CK, #IKvsFRwQ0rN, #aF914SQrNG, #W4p1dqbmMZ, #DfodOXiEm, #huwddZ, #gWpeBn, #KJqdNe9haJ, #CvoT1K, #tQteU8, #vjuPDhYDaPQ, #o8m2hJO, #XX6dcV8, #J8QAS0Goek2, #BOjmsubYban, #vqPJh6Wz, #gOFh74ZbcPY, #tjLpmzx, #vlhDOiy8j, #BbI0h5gj3Yj, #lqD9VcZ4, #i1gfhETX, #m7gy57LxJFQ, #bY4Cmb, #IBh30ZHh, #EUAGggX, #WFvsuBe, #aKx2ko, #Li1WPPbij8y, #sgwOT5ue, #SL67vqWm, #nhjcJjAN, #fH7zRlln1y, #zi2hBLs, #ctHAc519y, #gsQMIgxnF, #QMcXpwycyZ, #ellom2O7Zz, #YEOEhUd, #Ui1p4y, #ecHQxCu5yL, #NDqmyHs, #nNRRd1, #DISPs8Qkk, #Oq1rzeOvF8, #BU9N0x16Hvx, #EeOKaO7VbY, #xAq95c4, #CDsMGOkq, #cOM2jWMcVj3, #aCHklX, #Tb8qO7nHf, #DIcpWyBYf, #zDsWtDo, #nGtBbwF, #jaqFBl, #ZSILUY8p, #bHyUotYjk, #viv7cSD, #DRqwQCU, #xJmwnDQ4, #k7BAZKjU, #aDIlZn, #y9zl7dkrdRU, #e9FJGTe, #Mc9u6B7V4Ly, #LzQVb1I, #YiNm6971KNT, #WZtpoG9F, #pir22zXZGN, #wcFiSexJV, #occ5yYoVCPT, #rAYgTct, #VH1qJDVh, #ajxU28BL2F, #lxbpLQk2eyO, #hXZUi6P, #uxakiDwM, #nUPxgSC06, #HYjUuTj, #CvCatNFhw, #FVQ8LGW1, #LSckp2V69CT, #x14iuiU0u, #qe8rqEX, #TdsfBF3, #dfaKUqfLRPi, #AxGt4OhkMK, #fB4LRojRjbf, #tW51wncy, #aiTtjpIfa, #yfDvE6t8Iv, #TsckaMKd3, #Vwmpx9aYX, #bkcfpUS, #r6k0LvRC1s, #tV0FQi4b3g, #NFU8JLfBH8, #xqcEhW9OVv, #WO1Ublwg, #tpadbhcGlM, #No7SrV3G, #oNY78p, #cGAzz0sW1, #IbUXALJbF, #jukQCVdfW, #I7T2XAloZs, #Pn9JOg9X6rh, #Pmnimy, #CjVUOX, #sYy0Vd, #Tht0PxjissO, #Vnb0De0N, #SRIcij2A, #e349WDXew, #Li0j5iry, #tz3paBvlz, #JRqoAvkJY, #pv50r9N, #ZiujvuElq, #x3E21iHl, #w2crI2tl6, #ylgeMban, #Sgzq9zr5pf, #CRpLxTj3, #Cmq5AeI, #IoBIlBCL, #ezL6WoJ, #YtpPLViZf, #qKfJaiIzsy, #v03LQ7Zg5, #ymyKiMM, #Q0ix5VIeBA, #LB8tooGMl, #lkIend, #lFDlJ5d39mQ, #KqCHbs3, #ebfrfH, #JSLXjx, #ZX4RCkD2, #QdXUaV7sC, #dtJDByjhIs) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Nwcsr6xm9:before {
  content: "\e900";
}
.f6CwG6o:before {
  content: "\e901";
}
.KBA9DUTRz:before {
  content: "\e902";
}
.qkJjbH694GR:before {
  content: "\e903";
}
.yHCKethunzk:before {
  content: "\e904";
}
.afnx5DT62:before {
  content: "\e905";
}
.F5Z8vs3:before {
  content: "\e906";
}
.TkWsGx:before {
  content: "\e907";
}
.E53iJeNiM:before {
  content: "\e908";
}
.okMhI1:before {
  content: "\e909";
}
.UCOt0E:before {
  content: "\e90a";
}
.guTvT8d:before {
  content: "\e90b";
}
.nJOPCkCnlqd:before {
  content: "\e90c";
}
.O7xhOaGr:before {
  content: "\e90d";
}
.EEenk9oYWy1:before {
  content: "\e90e";
}
.z81QH0CK:before {
  content: "\e90f";
}
.IKvsFRwQ0rN:before {
  content: "\e910";
}
.aF914SQrNG:before {
  content: "\e911";
}
.W4p1dqbmMZ:before {
  content: "\e912";
}
.DfodOXiEm:before {
  content: "\e913";
}
.huwddZ:before {
  content: "\e914";
}
.gWpeBn:before {
  content: "\e915";
}
.KJqdNe9haJ:before {
  content: "\e916";
}
.CvoT1K:before {
  content: "\e917";
}
.tQteU8:before {
  content: "\e918";
}
.vjuPDhYDaPQ:before {
  content: "\e919";
}
.o8m2hJO:before {
  content: "\e91a";
}
.XX6dcV8:before {
  content: "\e91b";
}
.J8QAS0Goek2:before {
  content: "\e91c";
}
.BOjmsubYban:before {
  content: "\e91d";
}
.vqPJh6Wz:before {
  content: "\e91e";
}
.gOFh74ZbcPY:before {
  content: "\e91f";
}
.tjLpmzx:before {
  content: "\e920";
}
.vlhDOiy8j:before {
  content: "\e921";
}
.BbI0h5gj3Yj:before {
  content: "\e922";
}
.lqD9VcZ4:before {
  content: "\e923";
}
.i1gfhETX:before {
  content: "\e924";
}
.m7gy57LxJFQ:before {
  content: "\e925";
}
.bY4Cmb:before {
  content: "\e926";
}
.IBh30ZHh:before {
  content: "\e927";
}
.EUAGggX:before {
  content: "\e928";
}
.WFvsuBe:before {
  content: "\e929";
}
.aKx2ko:before {
  content: "\e92a";
}
.Li1WPPbij8y:before {
  content: "\e92b";
}
.sgwOT5ue:before {
  content: "\e92c";
}
.SL67vqWm:before {
  content: "\e92d";
}
.nhjcJjAN:before {
  content: "\e92e";
}
.fH7zRlln1y:before {
  content: "\e92f";
}
.zi2hBLs:before {
  content: "\e930";
}
.ctHAc519y:before {
  content: "\e931";
}
.gsQMIgxnF:before {
  content: "\e932";
}
.QMcXpwycyZ:before {
  content: "\e933";
}
.ellom2O7Zz:before {
  content: "\e934";
}
.YEOEhUd:before {
  content: "\e935";
}
.Ui1p4y:before {
  content: "\e936";
}
.ecHQxCu5yL:before {
  content: "\e937";
}
.NDqmyHs:before {
  content: "\e938";
}
.nNRRd1:before {
  content: "\e939";
}
.DISPs8Qkk:before {
  content: "\e93a";
}
.Oq1rzeOvF8:before {
  content: "\e93b";
}
.BU9N0x16Hvx:before {
  content: "\e93c";
}
.EeOKaO7VbY:before {
  content: "\e93d";
}
.xAq95c4:before {
  content: "\e93e";
}
.CDsMGOkq:before {
  content: "\e93f";
}
.cOM2jWMcVj3:before {
  content: "\e940";
}
.aCHklX:before {
  content: "\e941";
}
.Tb8qO7nHf:before {
  content: "\e942";
}
.DIcpWyBYf:before {
  content: "\e943";
}
.zDsWtDo:before {
  content: "\e944";
}
.nGtBbwF:before {
  content: "\e945";
}
.jaqFBl:before {
  content: "\e946";
}
.ZSILUY8p:before {
  content: "\e947";
}
.bHyUotYjk:before {
  content: "\e948";
}
.viv7cSD:before {
  content: "\e949";
}
.DRqwQCU:before {
  content: "\e94a";
}
.xJmwnDQ4:before {
  content: "\e94b";
}
.k7BAZKjU:before {
  content: "\e94c";
}
.aDIlZn:before {
  content: "\e94d";
}
.y9zl7dkrdRU:before {
  content: "\e94e";
}
.e9FJGTe:before {
  content: "\e94f";
}
.Mc9u6B7V4Ly:before {
  content: "\e950";
}
.LzQVb1I:before {
  content: "\e951";
}
.YiNm6971KNT:before {
  content: "\e952";
}
.WZtpoG9F:before {
  content: "\e953";
}
.pir22zXZGN:before {
  content: "\e954";
}
.wcFiSexJV:before {
  content: "\e955";
}
.occ5yYoVCPT:before {
  content: "\e956";
}
.rAYgTct:before {
  content: "\e957";
}
.VH1qJDVh:before {
  content: "\e958";
}
.ajxU28BL2F:before {
  content: "\e959";
}
.lxbpLQk2eyO:before {
  content: "\e95a";
}
.hXZUi6P:before {
  content: "\e95b";
}
.uxakiDwM:before {
  content: "\e95c";
}
.nUPxgSC06:before {
  content: "\e95d";
}
.HYjUuTj:before {
  content: "\e95e";
}
.CvCatNFhw:before {
  content: "\e95f";
}
.FVQ8LGW1:before {
  content: "\e960";
}
.LSckp2V69CT:before {
  content: "\e961";
}
.x14iuiU0u:before {
  content: "\e962";
}
.qe8rqEX:before {
  content: "\e963";
}
.TdsfBF3:before {
  content: "\e964";
}
.dfaKUqfLRPi:before {
  content: "\e965";
}
.AxGt4OhkMK:before {
  content: "\e966";
}
.fB4LRojRjbf:before {
  content: "\e967";
}
.tW51wncy:before {
  content: "\e968";
}
.aiTtjpIfa:before {
  content: "\e969";
}
.yfDvE6t8Iv:before {
  content: "\e96a";
}
.TsckaMKd3:before {
  content: "\e96b";
}
.Vwmpx9aYX:before {
  content: "\e96c";
}
.bkcfpUS:before {
  content: "\e96d";
}
.r6k0LvRC1s:before {
  content: "\e96e";
}
.tV0FQi4b3g:before {
  content: "\e96f";
}
.NFU8JLfBH8:before {
  content: "\e970";
}
.xqcEhW9OVv:before {
  content: "\e971";
}
.WO1Ublwg:before {
  content: "\e972";
}
.tpadbhcGlM:before {
  content: "\e973";
}
.No7SrV3G:before {
  content: "\e974";
}
.oNY78p:before {
  content: "\e975";
}
.cGAzz0sW1:before {
  content: "\e976";
}
.IbUXALJbF:before {
  content: "\e977";
}
.jukQCVdfW:before {
  content: "\e978";
}
.I7T2XAloZs:before {
  content: "\e979";
}
.Pn9JOg9X6rh:before {
  content: "\e97a";
}
.Pmnimy:before {
  content: "\e97b";
}
.CjVUOX:before {
  content: "\e97c";
}
.sYy0Vd:before {
  content: "\e97d";
}
.Tht0PxjissO:before {
  content: "\e97e";
}
.Vnb0De0N:before {
  content: "\e97f";
}
.SRIcij2A:before {
  content: "\e980";
}
.e349WDXew:before {
  content: "\e981";
}
.Li0j5iry:before {
  content: "\e982";
}
.tz3paBvlz:before {
  content: "\e983";
}
.JRqoAvkJY:before {
  content: "\e984";
}
.pv50r9N:before {
  content: "\e985";
}
.ZiujvuElq:before {
  content: "\e986";
}
.x3E21iHl:before {
  content: "\e987";
}
.w2crI2tl6:before {
  content: "\e988";
}
.ylgeMban:before {
  content: "\e989";
}
.Sgzq9zr5pf:before {
  content: "\e98a";
}
.CRpLxTj3:before {
  content: "\e98b";
}
.Cmq5AeI:before {
  content: "\e98c";
}
.IoBIlBCL:before {
  content: "\e98d";
}
.ezL6WoJ:before {
  content: "\e98e";
}
.YtpPLViZf:before {
  content: "\e98f";
}
.qKfJaiIzsy:before {
  content: "\e990";
}
.v03LQ7Zg5:before {
  content: "\e991";
}
.ymyKiMM:before {
  content: "\e992";
}
.Q0ix5VIeBA:before {
  content: "\e993";
}
.LB8tooGMl:before {
  content: "\e994";
}
.lkIend:before {
  content: "\e995";
}
.lFDlJ5d39mQ:before {
  content: "\e996";
}
.KqCHbs3:before {
  content: "\e997";
}
.ebfrfH:before {
  content: "\e998";
}
.JSLXjx:before {
  content: "\e999";
}
.ZX4RCkD2:before {
  content: "\e99a";
}
.QdXUaV7sC:before {
  content: "\e99b";
}
.dtJDByjhIs:before {
  content: "\e99c";
}
